﻿body {
	margin:0;
	padding:0;
	background:url(../images/body_bg.jpg) repeat;
}
img {
	border:0;
}
p {
	margin:0;
	padding:0
}
#tpbg {
	background:url(../images/img_tp_bg.jpg) repeat-x;
	min-height:140px;
	width:auto;
	min-width:100%;
}
.main {
	width:950px;
	margin:auto;
}
.inner {
	float:left;
	width:950px;
}
.toppanel, .tp_align {
	float:left;
	width:950px;
	display:inline;
}
.left {
	float:left;
	display:inline;
}
.right {
	float:right;
	display:inline;
}
.logoITC {
	float:left;
	display:inline;
	margin:30px 0px 0px 8px;
}
.logoutsection {
	float:right;
	display:inline;
	margin:33px 0px 0px 0px;
}
h1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0px;
	padding:0px;
}
/*login box starts here */
.loginbox {
	width:732px;
	margin:auto;
}
.loginbox_bg {
	float:left;
	display:inline;
	background:url(../images/img_loginbg.png) repeat-y;
	width:672px;
	padding:0px 30px 5px 30px;
}
.suplierinfobox {
	float:left;
	display:inline;
	width:270px;
	margin:10px 0px 0px 0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
}
.supplierquotehead {
	float:left;
	display:inline;
	background:url(../images/icon_supplierquote.jpg) no-repeat;
	padding:5px 20px 18px 40px;
	font:16px Arial, Helvetica, sans-serif;
	color:#000;
	width:210px;
	border-bottom:1px solid #a8a3a3;
	margin:0px 0px 10px 0px;
}
h6 {
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:19px;
	margin:0px;
}
ol {
	padding: 0px;
	margin:0px;
}
p {
	margin:0px;
	padding:3px 0;
 *padding:4px 0;
}
li {
	background: #ffffff;
	margin-left: 20px;
	margin-top:1px;
 *margin-top:0px;
 *margin-left: 25px;
	padding-left: 5px;
 *padding-left: 0px;
}
.loginlabelbox {
	float:left;
	display:inline;
	width:360px;
	padding:0px 0px 0px 20px;
	border-left:1px solid #a8a3a3;
	margin:10px 0px 0px 20px;
}
.loginhead {
	float:left;
	display:inline;
	background:url(../images/icon_login.jpg) no-repeat;
	padding:10px 20px 13px 40px;
	font:16px Arial, Helvetica, sans-serif;
	color:#000;
	width:300px;
	border-bottom:1px solid #a8a3a3;
	margin:0px 0px 10px 0px;
}
.mandatory {
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
}
.mandatorystar {
	width:11px;
	height:11px;
}
.textboxbg {
	float:left;
	display:inline;
	background:url(../images/img_textbox_bg.jpg) no-repeat;
	width:203px;
	height:24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0px 0px 10px;
}
.labels {
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	float:left;
	display:inline;
}
.labelsstar {
	display:inline;
	background-position:top;
	margin:0px;
}
.logintextbox {
	float:left;
	display:inline;
	background:none;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	width:190px;
}
.link {
	float:left;
	display:inline;
	font:11px Arial, Helvetica, sans-serif;
	color:#aa2a29;
	text-decoration:underline;
}
.link:hover {
	text-decoration:none;
}
.errormessage {
	display:inline;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#aa2a29;
	float:left;
    line-height:20px;
}
/*login box ends here */
/*footer section starts here */
.fppanel {
	float:left;
	display:inline;
	margin:20px 0px 0px 0px;
	background:url(../images/img_fp_bg.jpg) repeat-x;
	width:100%;
	height:37px;
}
.fpmain {
	margin:auto;
	width:950px;
}
.fpleft {
	float:left;
	display:inline;
	margin:10px 0px 0px 0px;
	font:11px Arial, Helvetica, sans-serif;
	color:#fff;
}
.fpright {
	float:right;
	display:inline;
	margin:6px 0px 0px 0px;
}
.fplink {
	font:11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:underline;
	padding:0px 10px 0px 0px;
}
.fplink:hover {
	text-decoration:none;
}
/*footer section ends here */
textarea:focus, input:focus {
	outline: none;
}
/*buttons */
a.button {
	display:block;
	float:right;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_black.jpg) no-repeat left top;
	padding:0px 0px 0 24px;
	height:29px;
	margin:0px 0px 0px 10px;
	text-align:center;
}
a.button span {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_black.jpg) no-repeat right top;
	padding:5px 24px 0 0px;
	cursor:pointer;
}
a.tabbuttonred {
	display:block;
	float:left;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_tab_red.jpg) no-repeat left top;
	padding:0px 0px 0 18px;
	height:32px;
	margin:0px 10px 0px 0px;
	text-align:center;
}
a.tabbuttonred span {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_tab_red.jpg) no-repeat right top;
	padding:8px 18px 0 0px;
	cursor:pointer;
}
.divtabbuttonred {
	display:block;
	float:left;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_tab_red.jpg) no-repeat left top;
	padding:0px 0px 0 18px;
	height:32px;
	margin:0px 10px 0px 0px;
	text-align:center;
}
.divtabbuttonred span {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_tab_red.jpg) no-repeat right top;
	padding:8px 18px 0 0px;
}
a.tabbuttonblack {
	display:block;
	float:left;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_tab_black.jpg) no-repeat left top;
	padding:0px 0px 0 18px;
	height:32px;
	margin:0px 10px 0px 0px;
	text-align:center;
}
a.tabbuttonblack span {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_tab_black.jpg) no-repeat right top;
	padding:8px 18px 0 0px;
	cursor:pointer;
   
}
a.tabbuttonblack-width span{
    width:115px;
}
.rightsection-img .left {
    width:100%;
}
#ctl00_ContentPlaceHolder1_upnlPrice .rfqpricingboxbg {
    width: 95%;
    background-size:100%;
}
.divtabbuttonblack {
    display: block;
    float: left;
    font: 14px Verdana, Geneva, sans-serif;
    color: #fff;
    text-decoration: none;
    background: url(../images/btn_tab_black.jpg) no-repeat left top;
    padding: 0px 0px 0 18px;
    height: 32px;
    margin: 0px 10px 0px 0px;
    text-align: center;
}
.divtabbuttonblack span {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_tab_black.jpg) no-repeat right top;
	padding:8px 18px 0 0px;
	cursor:pointer;
}
a.btnred {
	display:inline;
	float:left;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_red.jpg) no-repeat left top;
	padding:0px 0px 0 24px;
	height:29px;
	margin:0px 4px 0px 6px;
	text-align:center;
}
a.btnred span {
	display:inline;
	float:left;
	height:24px;
	background:url(../images/btn_red.jpg) no-repeat right top;
	padding:5px 24px 0 0px;
	cursor:pointer;
}
/*buttons */
/*rfq - header starts here */
.rfqhead {
	float:right;
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#e5e2e2;
	text-align:right;
}
.userinformation {
	float:right;
	margin:14px 0px 0px 0px;
}
.ipaddress {
	float:right;
	display:inline;
	background:url(../images/icon_ipaddress.png) no-repeat;
	padding:0px 0px 0px 22px;
	margin:0px 10px 0px 0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
}
.user {
	float:right;
	display:inline;
	background:url(../images/icon_username.png) no-repeat;
	padding:0px 0px 0px 22px;
	margin:0px 10px 0px 0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
}
.logout {
	float:right;
	display:inline;
	background:url(../images/icon_logout.png) no-repeat;
	padding:0px 0px 0px 22px;
	margin:0px 0px 0px 0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.innerpagebg {
	float:left;
	display:inline;
	background:url(../images/img_innerpage_bg.png) repeat-y;
	padding:5px 17px 0px 8px;
	width:925px;
}
.leftsection {
	float:left;
	display:inline;
	width:208px;
	margin:15px 0px 0px 0px;
}
.leftbutton {
	float:left;
	display:inline;
	background:url(../images/img_left_button.png) no-repeat;
	font:14px Arial, Helvetica, sans-serif;
	color:#aa2a29;
	text-decoration:none;
	padding:10px 0px 4px 20px;
	height:22px;
	width:188px;
}
.leftbutton:hover {
	background:url(../images/img_left_button_hover.png) no-repeat;
	color:#fff;
}
.leftbuttonactive {
	float:left;
	display:inline;
	background:url(../images/img_left_button_hover.png) no-repeat;
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	padding:10px 0px 4px 20px;
	height:22px;
	width:188px;
}
.leftactionlinks {
	float:left;
	display:inline;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0px 0px 0px 20px;
	padding:8px 0px 8px 0px;
	text-decoration:none;
}
.leftactionlinksactive {
	float:left;
	display:inline;
	background:url(../images/icon_arrow_selected.png) right no-repeat;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0px 0px 0px 50px;
	text-decoration:none;
	width:158px;
	padding:8px 0px 8px 0px;
}
.leftactionlinksplit {
	float:right;
	margin:0px 0px 10px 0px;
}
.rightsection {
	float:left;
	display:inline;
	width:705px;
	margin:5px 0px 0px 12px;
}
.imgsplit {
float:left: display:inline;
	background:url(../images/img_split.jpg) repeat-x;
	width:100%;
	height:1px;
	margin:0px 0px 10px 0px;
}
.imgsplit1 {
	float:left;
	display:inline;
	margin:10px 0px 10px 0px;
}
h4 {
	font:15px Arial, Helvetica, sans-serif;
	color:#838383;
	margin:0px;
	padding:0px;
}
h5 {
	font:15px Arial, Helvetica, sans-serif;
	color:#000;
	margin:0px;
	padding:0px;
}
.rfqdetails, .rfqdetailscolor {
	font:15px Arial, Helvetica, sans-serif;
	color:#838383;
}
.rfqdetailscolor {
	color:#000;
}
.rfqtitlebox {
	float:left;
	display:inline;
	margin:15px 0px 0px 0px;
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#aa2a29;
	width:705px;
}
.rfqtitle {
	float:left;
	display:inline;
	margin:0px 0px 0px 0px;
	font:18px Arial, Helvetica, sans-serif;
	color:#aa2a29;
}
.divtable {
	float:left;
	display:inline;
	background:#e9e7e8;
}
.tabletpbg {
	background:#fdfdfd url(../images/img_table_top_bg.jpg) repeat-x;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#373737;
	padding:8px;
}
.td1, .tdi {
	background:#f3f2f2;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:8px;
}
.tdi {
	color:#106bc0;
}
.td2, .tdii {
	background:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:8px;
}
.tdii {
	color:#106bc0;
}
.iconword {
	background:url(../images/icon_msword.png) no-repeat;
	padding:0px 0px 2px 24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.iconword:hover {
	text-decoration:none;
}
.iconpdf {
	background:url(../images/icon_pdf.png) no-repeat;
	padding:0px 0px 2px 24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.iconpdf:hover {
	text-decoration:none;
}
.iconimg {
	background:url(../images/icon_img.png) no-repeat;
	padding:0px 0px 2px 24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.iconimg:hover {
	text-decoration:none;
}
.iconxlsx {
	background:url(../images/excel_icon_small.gif) no-repeat;
	padding:0px 0px 2px 24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.iconxlsx:hover {
	text-decoration:none;
}

.iconppt {
	background:url(../images/ppt_icon_small.gif) no-repeat;
	padding:0px 0px 2px 24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.iconppt:hover {
	text-decoration:none;
}

.icontxt {
	background:url(../images/txt_icon_small.gif) no-repeat;
	padding:0px 0px 2px 24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.icontxt:hover {
	text-decoration:none;
}

.iconpng {
	background:url(../images/image_icon_small.gif) no-repeat;
	padding:0px 0px 2px 24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.iconpng:hover {
	text-decoration:none;
}

.actionlink {
	font:11px Arial, Helvetica, sans-serif;
	color:#106bc0;
	text-decoration:underline;
}
.actionlink span:nth-child(1), .actionlink span:nth-child(2) {
		font: 11px Arial, Helvetica, sans-serif;
		color: #106bc0;
		font-size:11px!important;
		text-decoration: underline!important;
	}
.actionlink:hover {
	text-decoration:none;
}
.action {
	font:11px Arial, Helvetica, sans-serif;
	color:#106bc0;
	padding:0px 10px 0px 10px;
}
.complete {
	float:left;
	display:inline;
	background:url(../images/icon_new.png) no-repeat;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px 0px 2px 20px;
	margin:6px 0px 0px 10px;
}
.incomplete {
	float:left;
	display:inline;
	background:url(../images/icon_incomplete.png) no-repeat;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px 0px 2px 20px;
	margin:6px 0px 0px 10px;
}
.regretted {
	float:left;
	display:inline;
	background:url(../images/icon_regretted.png) no-repeat;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px 0px 2px 20px;
	margin:6px 0px 0px 10px;
}
.paging {
	float:right;
	padding-top:0px;
	padding-bottom:5px;
	margin:6px 0px 0px 10px;
	display:inline; min-width:200px;
}
.paging a {
	float:left; display:inline;
	text-decoration:none;
	margin:0 3px 0 3px;
	padding:0px 4px 1px 4px;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	background:url(../images/img_paging_bg.jpg) repeat-x;
	border:1px solid #aeaeae;
	height:12px;
}
.paging a:hover {
	color:#fff;
	background:url(../images/img_pagingbg_hover.jpg) repeat-x;
	float:left;
	border:1px solid #478b38; display:inline;
}
.pagingactive a {
	color:#fff;
	background:url(../images/img_pagingbg_hover.jpg) repeat-x;
	float:left;
	padding:0px 4px 1px 4px;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid #aeaeae;
	height:12px; list-style:none;
}

.specialinstructions{width:400px; display:inline; font:12px Arial, Helvetica, sans-serif; color:#000; float:left;}
/*rfq - header ends here */

/*rfq - header items starts here */
.rfqitemsdescription {
	width:100px;
	float:left;
}
/*rfq - header items ends here */
/*rfq - header terms and conditions */
.rfqheadertext {
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	margin:10px 0px 8px 0px;
}
.textarea {
	float:left;
	display:inline;
	margin:0px 0px 10px 0px;
}
.rfqheadertextarea {
	background:url(../images/img_textarea_bg.png) repeat-x top;
	background-color:#fff;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:4px 10px 4px 10px;
	border-left:1px solid #bdbcbd;
	border-right:1px solid #bdbcbd;
	width:657px;
	margin:4px 0px 0px 0px;
	line-height:18px;
}
/*rfq - header terms and conditions */
/*rfq - items */
.divbuttons {
	float:right;
	margin:10px 0px 0px 0px;
}
/*rfq - items */
/*rfq - items - supplier terms and conditions*/
.listboxbg1 {
	float:left;
	background:url(../images/img_listbox_bg2.jpg) no-repeat;
	height:26px;
	width:397px;
	padding:6px 6px 0px 10px;
}
.listbox1 {
	float:left;
	display:inline;
	width:395px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	background:none;
}
.listboxbg2 {
	float:left;
	background:url(../images/img_listbox_bg1.jpg) no-repeat;
	height:26px;
	width:297px;
	padding:6px 6px 0px 10px;
}
.listbox2 {
	float:left;
	display:inline;
	width:275px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	background:none;
}
.textareabg1 {
	float:left;
	display:inline;
	background:url(../images/img_textarea_bg1.jpg) no-repeat;
	padding:4px 10px 0px 10px;
	width:393px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	min-height:68px;
}
.textarea1 {
	float:left;
	display:inline;
	padding:4px 10px 0px 10px;
	width:373px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	border:none;
	background:none;
	min-height:60px;
}
.textareabg2 {
	float:left;
	display:inline;
	background:url(../images/img_textarea_bg2.jpg) no-repeat;
	padding:4px 10px 0px 10px;
	width:393px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	min-height:128px;
}
.textarea2 {
	float:left;
	display:inline;
	padding:4px 10px 0px 10px;
	width:373px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	border:none;
	background:none;
	min-height:120px;
}
/*rfq - items - supplier terms and conditions*/
/*rfq - search screen */
.textboxbg1 {
	float:left;
	display:inline;
	background:url(../images/img_rfqbg.jpg) no-repeat;
	width:144px;
	height:32px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0px 0px 10px;
}
.textbox1 {
	float:left;
	display:inline;
	width:144px;
	height:18px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 0px 0px 0px;
	border:none;
	background:none;
}
.listboxbg3 {
	float:left;
	background:url(../images/img_listbox_bg3.jpg) no-repeat;
	height:26px;
	width:207px;
	padding:6px 6px 0px 10px;
}
.listbox3 {
	float:left;
	display:inline;
	width:205px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
    border: none 0px White;
	background:none;
	margin:1px 0px 0px 0px;
}
.listboxbg4 {
	float:left;
	background:url(../images/img_listbox_bg4.jpg) no-repeat;
	height:26px;
	width:63px;
	padding:6px 6px 0px 5px;
}
.listbox4 {
	float:left;
	display:inline;
	width:60px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
    border: none 0px White;
	background:none;
	margin:1px 0px 0px 0px;
}
/*.deliverydate-dropdowns .listboxbg4{
        height: 33px;
    width: 63px;
    padding: 0 6px 0px 0;
}
.deliverydate-dropdowns .listbox4 {
    background: transparent;
    margin: 0 0px 0px 0px;
    border: solid 1px transparent;
    padding: 7px 0;
    border-radius: 5px;
        width: 68px;
}*/
select:focus {
    outline:solid 2px #9fc1f8;
}
/*rfq - search screen */
/*rfq - detailed item quote */
.rfqdetaileditemhead {
	font:15px Arial, Helvetica, sans-serif;
	color:#b13534;
}
.rfqdeliverydatebox {
	float:left;
	display:inline;
	margin:10px 0px 10px 0px;
	width:307px;
}
.rfqdeliverydateboxbg {
	float:left;
	display:inline;
	background:url(../images/img_deliverydate_bg.jpg) repeat-y;
	width:267px;
	padding:5px 20px 10px 20px;
}
.textboxbg2 {
	float:left;
	display:inline;
	background:url(../images/img_textbox_bg1.jpg) no-repeat;
	width:101px;
	height:27px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0px 0px 10px;
}
.textbox2 {
	/*float:left;*/
	display:inline;
	width:99px;
	height:18px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 0px 0px 0px;
	border:none;
	background:none;
}
.textboxbg3 {
	float:left;
	display:inline;
	background:url(../images/img_textbox_bg2.jpg) no-repeat;
	width:231px;
	height:27px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0px 0px 10px;
}
.textbox3 {
	/*float:left;*/
	display:inline;
	width:229px;
	height:18px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 0px 0px 0px;
	border:none;
	background:none;
}
.testcertificatelink{font:12px Arial, Helvetica, sans-serif; color:#157bd2; text-decoration:underline;}
.testcertificatelink:hover{text-decoration:none;}
.textareabg3 {
	float:left;
	display:inline;
	background:url(../images/img_textarea_bg3.jpg) no-repeat;
	padding:4px 10px 0px 10px;
	width:246px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	min-height:117px;
}
.textarea3 {
	/*float:left;*/
	display:inline;
	padding:4px 10px 0px 10px;
	width:233px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	border:none;
	background:none;
	min-height:103px;
}
.rfqpricingbox {
	float:right;
	display:inline;
	margin:10px 0px 0px 23px;
	width:358px;
}
.rfqpricingboxbg {
	float:left;
	display:inline;
	background:url(../images/img_pricing_bg.jpg) repeat-y;
	width:318px;
	padding:5px 20px 10px 20px;
}
.textboxbg4,.textboxbg5 {
	float:left;
	display:inline;
	background:url(../images/img_pricing_textboxbg.jpg) no-repeat;
	width:88px;
	height:27px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0px 0px 10px;
}
.textboxbg5{
	background:url(../images/img_pricing_textboxbg_noneditable.jpg) no-repeat;}
.textbox4 {
	/*float:left;*/
	display:inline;
	width:81px;
	height:18px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 5px 0px 0px;
	border:none;
	background:none;
	text-align:right;
}
/*rfq - detailed item quote */
/*rfq - detailed item quote regret */
.rfqquoteregretbox{float:left; display:inline; width:687px; margin:10px;}
.rfqquoteregretboxbg{float:left;
	display:inline;
	background:url(../images/img_quote_regret_bg.jpg) repeat-y;
	width:647px;
	padding:5px 20px 10px 20px;
	}
.textareabg4 {
	float:left;
	display:inline;
	background:url(../images/img_textarea_bg4.jpg) no-repeat;
	padding:4px 10px 0px 10px;
	width:625px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	min-height:142px;
	margin:10px 0px 0px 0px;
}
.textarea4 {
	float:left;
	display:inline;
	padding:4px 10px 0px 10px;
	width:610px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	border:none;
	background:none;
	min-height:132px;
}
/*rfq - detailed item quote regret */

/*buttons */
.button {
	display:block;
	float:right;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_black.jpg) no-repeat left top;
	padding:0px 0px 0 24px;
	height:29px;
	margin:0px 0px 0px 10px;
	text-align:center;
}
.buttonspan {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_black.jpg) no-repeat right top;
	padding:5px 24px 0 0px;
	cursor:pointer;

}
/*buttons */
#BackgroundPopup
     {
     background:url("../images/maskBG.png") repeat;
	display:none;
	position:fixed;
	_position:fixed; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	_height:99%;
	_width:99%;
	left:0px;
	top:0px;
	border:1px solid #cecece;
	z-index:100;
}
.padding
{
    padding:8px 8px 8px 8px;
}

.pagingactive01 {
	color:#fff;
	background:url(../images/img_pagingbg_hover.jpg) repeat-x;
	float:left;
	border:1px solid #478b38;
}


/*browse button */
div.fileinputs {
	position: relative;
	height:32px;

}

div.fakefile {
	z-index: 1;
	background:url(../images/pop_input_box.png) no-repeat;
	width:263px;
	height:32px;
	border:none;
}
div.fakefile2 {
	z-index: 1;
	background:url(../images/big_input.png) no-repeat;
	width:341px;
	height:32px;
	border:none;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	border:none; background-color:none;
	width:178px;
	height:32px;
	font:12px arial; color:#000;
}
/* browse button */


/*Upload control*/
.divinputfile4 {
	background: url(../images/btn_browse.jpg) no-repeat right 100%;
	float:left;
	margin:0 0 0 0;
	cursor:pointer;
}
.divinputfile4 .filepc4 {
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	width:300px;
	float:left;
	cursor:pointer;
}
*html .divinputfile4 .filepc4 {
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	
}
*html .fakeinputfile4 {
	margin-top:-22px;
}
.fakeinputfile4 {
	margin-top:-20px;
	float:left;
}
.fakeinputfile4 .fakefilepc4 {
	width:190px;
	height:25px;
	border:0;
	border:1px solid #1f1a17;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 0 0 6px;
	background:#FFFFFF;
}
/*Upload control*/
/*rfq - upload css starts here */
.errormessageinfo{float:left; display:inline; background:url(../images/icon_errormessage.jpg) no-repeat left; font:bold 14px Arial, Helvetica, sans-serif; color:#c32727; margin:0px 0px 0px 0px; padding:7px 0px 7px 40px;}
.fileuploadbg{float:left; display:inline; background:url(../images/img_rfq_fileuploadbg.jpg) no-repeat; width:246px; height:32px; padding:6px 0px 0px 10px;}
/*rfq - upload css ends here */
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
*white-space:pre;
    text-overflow: ellipsis;
}.thank_content1 {
	display:inline;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#12750e;
	float:left;
    line-height:20px;
}
.information{
	display:inline;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	float:left;
    line-height:20px;
}
/*popup for rfq items starts here */
.doc_pop{
	width:376px;
	float:left;
	}
.doc_top_img{
	background:url(../images/grey_top_img.png) no-repeat;
	width:376px;
	height:6px;
	float:left;
	}
.doc_middle_img{
	background:url(../images/grey_middle_img.png) repeat-y;
	width:376px;
	float:left;
	}
.doc_bottom_img{
	background:url(../images/grey_bottom_img.png) no-repeat;
	float:left;
	height:19px;
	width:376px;
	}
.doc_inner{
	width:376px;
	float:left;
	margin:0 15px 0 14px;
	padding:4px 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	}
.doc_name_12{
	color:#000;
	float:left;
	}
.dc_nm{
	float:left;
	font:16px Arial, Helvetica, sans-serif;
	}
.dc_details{
	float:left;
	font:12px Arial, Helvetica, sans-serif;
	padding:3px 0 0 8px;
	}
.dc_discription{
	float:left;
	width:332px;
	font:12px Arial, Helvetica, sans-serif;
	line-height:16px;
	margin:0px 0 0 0;
	}
	
.supplierquotehead01 {
	float:left;
	display:inline;
	background:url(../images/icon_supplierquote.jpg) no-repeat;
	padding:5px 20px 18px 40px;
	font:16px Arial, Helvetica, sans-serif;
	color:#000;
	width:210px;	
	margin:0px 0px 10px 0px;
}	
.Content
{
    float:left;
    font:12px Arial, Helvetica, sans-serif;
}
/*popup for rfq items ends here */


.textboxbg_01 {
	float:left;
	display:inline;
	background:url(../images/img_rfqbg.jpg) repeat-x;
	width:144px;
	height:32px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0px 0px 10px;
}

.textbox_01 {
	float:left;
	display:inline;
	height:26px;
	width:397px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 0px 0px 0px;
	border:none;
	background:none;
}

a.button_Search {
	display:block;
	float:left;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_black.jpg) no-repeat left top;
	padding:0px 0px 0 24px;
	height:29px;
	margin:0px 0px 0px 10px;
	text-align:center;
}
a.btnred_Search {
	display:block;
	float:left;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_red.jpg) no-repeat left top;
	padding:0px 0px 0 24px;
	height:29px;
	margin:0px 0px 0px 10px;
	text-align:center;
}

a.button_Search span {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_black.jpg) no-repeat right top;
	padding:5px 24px 0 0px;
	cursor:pointer;
}

a.btnred_Search span {
	display:block;
	float:left;
	height:24px;
	background:url(../images/btn_red.jpg) no-repeat right top;
	padding:5px 24px 0 0px;
	cursor:pointer;
}

.rfqheadertext_01 {
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	margin:2px 0px 8px 0px;
}

.admin {
	color:#505050;
	font:11px Arial, Helvetica, sans-serif;
	float:left;
	margin:2px 0 0 -1px;
}

.LoginLonk {	
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:8px;
}

.rfqheadertext_chk {
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	margin:0px 0px 8px 0px;
}

.box2Locationdropdown
    {
        width: 205px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-width: 1px;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-style: solid;
        border-right-color: #000;
        border-bottom-color: #000;
        border-left-color: #000; 
        border-top-color: #000;
        border-collapse: separate;
        background-color: #FFFFFF;
        position: absolute;
        z-index: 1000;
        overflow: auto;
        font: 12px Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
        position:absolute;z-index:1000;background-color:#fff;margin-top:22px;
        margin:22px 0 0 0px;
        *margin:20px 0 0 -210px;
        overflow-x:hidden;
        overflow-y:hidden;
    }
    
    .box1Locationdropdown
    {
        width: 210px;
        height: 20px;
        float: left; /*border: 1px solid #0099FF;*/
        border: 0px solid #7B9EBD;
        background-color: #FFFFFF;
        position: relative;
        font: 12px Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
        margin:0 0 0 0px;
        padding:0px;
        cursor:pointer;
    }
    
     .Locationcontentbox
    {
        width: 200px;
        height: auto;
        float: left;
        font: 12px Arial, Helvetica, sans-serif;
        font-weight: normal;
        color: #000;
        text-decoration: none;
        cursor: hand;
        cursor: pointer;
        margin:2px 0 0 0;
    }
    
    .arrow
    {
        width: 19px;
        height: 19;
        float: right;  
        margin:-16px 0 0 0;              
    }
    
    .textboxLineItemNo {
	float:left;
	display:inline;
	width:81px;
	height:18px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 5px 0px 0px;
	border:none;
	background:none;
	text-align:left;
}
 .rfqdetailscolor_01 {
	font:15px Arial, Helvetica, sans-serif;
	color:#000;
}

.textbox04 {
	/*float:left;*/
	display:inline;
	width:81px;
	height:18px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:2px 5px 0px 0px;
	border:none;
	background:none;
	text-align:left;
}



.paging_box {
	float: left;
	display: inline;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	width: 555px;
}
h2 {
	float: left;
	display: inline;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #AD2829;
	padding: 0;
	margin: 16px 0 0 1px;
}
.fpleft_2014 
{
    min-width: 400px;
}
.fplink_2014
{
    float:left;
    padding:0px 13px 0px 0px !important;
}
/*.viewRFQ .divtable, .viewRFQ .popup_tp_pass, .viewRFQ .create_password_container{
    width:100%;
}
    .viewRFQ .divtable table, .reference_table{
        width:100% !important;
    }*/
.email-content {
    word-break: break-all;
    width: 82px;
    display: block;
}
.email-content1 {
    word-break: break-all;
    width: 42px;
    display: block;
}
.number-content {
    word-break: break-all;
    width: 22px;
    display: block;
}
.email-content2 {
    word-break: break-all;
    width: 100px;
    display: block;
}
.item-pr-width {
    width: 50px;
    display: block;
}
.user-name {
    word-break: break-all;
    width: 100px;
    display: block;
}
.supplier-name {
    word-break: break-all;
    width: 100px;
    display: block;
}
.ip-Address{
    width:65px;
    word-break:break-all;
    display:block;

}
.supplier-name1 {
    word-break: break-all;
    width: 40px;
    display: block;
}
.createdby {
    word-break: break-all;
    width: 100px;
    display: block;
}
.supplier-code {
    word-break: break-all;
    width: 67px;
    display: block;
}
.search-box-label{
    display:block;
    margin-top:20px;
}
.rfqtitlebox .middle {    
	text-align: center;
    font-size: 15px;
    color: #838383;
    font-weight: 200;
}
.rfqtitlebox .right {
    margin-top: -20px;
}
.textbox4.textitems {
    border: 1px solid #000;
    background-color: #eee;
    width: 50px;
    padding: 10px;
    text-align: center;
}
    .textbox4.textitems.texthsn {
        width: 80px;
        text-align: center;
    }
.txtborder-0 {
    border: 0px;
    text-align: center;
}
.regrettextbox {
    width: 330px;
    background-size: 100%;
    height: 74px;
    margin-top: 0px;
}
.floatright {
    float: right;
}
.txttax {
        width: 83px;
    display: block;
}
.txtprice {
    float: left;
    display: inline;
    width: 80px;
    height: 27px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #000;
    padding: 5px 0px 0px 10px;
    text-align: center;
}
 
.ourlocatoin-active span:nth-child(1) {
    display: none !important;
}
.ourlocatoin-active span:nth-child(2) {
	display: block !important;
	font-size: 25px;
	/*font-size: 11px;
	text-decoration: underline;*/
}
.productexpand span {
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    margin-left: 10px;
}
.Currency-content{
    width:35%;
    float:left;
}
.margin-0-0{
    margin:0px;
}
.marginleft-20 {
    margin-left: 20px;
}
.textareawidth {
    width: 325px;
    min-height: 50px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.hsnwidth {
    width: 50px
}
.width-40 {
    width: 40px;
}
.margintop-5 {
    margin-top: -4px!important;
}
.margintopquoteitems {
    margin-top: 10px;
    margin-bottom: 10px;
}
.width-20 {
    width: 20px;
}
.width-10 {
    width: 10px;
}
.marginbottom {
    float: left;
    display: inline;
    width: 680px;
    margin: 5px 0px 0px 12px;
    margin-top: 30px;    
}

.rightsection a.btnRelatedBuyerred {
	display:inline-block;
	float:right;
	height:24px;
	background:url(../images/btn_red.jpg) no-repeat right top;
	padding:5px 10px;
	cursor:pointer;
    width:200px;
    text-align: center;
    color: white;
    text-decoration: none;
    border-radius: 3px;
    font: 14px Verdana, Geneva, sans-serif;
}
.currencylable {
    color: #000;
    font-weight: 100;
    font-size: 13px;
}
.Currency-content-width{
width:100%;
margin-top:15px;
}

#ctl00_ContentPlaceHolder1_txtItemsDiscount{
margin-left:7px;
}
.spancontent-box{
float: left;
    text-align: left;
}
.discount-content-label{
width:50%; 
float:left;
}
.rightsection a.btnRelatedBuyerred {
	display:inline-block;
	float:right;
	height:24px;
	background:url(../images/btn_red.jpg) no-repeat right top;
	padding:5px 10px;
	cursor:pointer;
    width:200px;
    text-align: center;
    color: white;
    text-decoration: none;
    border-radius: 3px;
    font: 14px Verdana, Geneva, sans-serif;
}

.useremail {
	float:right;
	display:inline;
	background:url(../images/icon_mail.png) no-repeat;
	padding:0px 0px 0px 22px;
	margin:0px 10px 0px 0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
}
.usermobile {
	float:right;
	display:inline;
	background:url(../images/icon_phone.png) no-repeat;
	padding:0px 0px 0px 22px;
	margin:0px 10px 0px 0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
}

.timer {
	float: right;
    display: inline;
    background: url(../images/measuring.png) no-repeat 5px;
    padding: 2px 0px 2px 32px;
    margin: 0px 0px 0px 10px;
    font: 14px Arial, Helvetica, sans-serif;
    color: #fff;
    background-size: 24px;
}

.inputChooseFile {
    width: 62%;
    float: left;
    background: #fff;
    margin: 0;
    padding: 15px;
    min-height: 24px;
    color: #878787;
    border: solid 1px #cbcbcb;
    border-bottom: solid 2px #aa2a29;
    border-radius: 2px;
    font-size: 12px;
    font: 14px Verdana, Geneva, sans-serif;
    margin-top: 10px;
}

.input-label-title {
    position: absolute;
    left: 34%;
    top: auto;
    background: #fff;
    font-size: 12px;
    padding: 0 10px;
    color: #000 !important;
    width: auto !important;
    z-index: 1;
    font: 13px Verdana, Geneva, sans-serif;
    font-weight: 500;
    padding-bottom: 10px;
   
}
.clear-fix{
    clear:both;
}
.choose-drawing {
    color: red;
    margin-bottom: 15px;
    display: block;
    padding-left: 10px;
    font: 13px Verdana, Geneva, sans-serif;
}
.materialcode {
    display: block;
    background-color: #fff;
    padding-bottom:22px;
}
.margintop10{
    margin-top:10px;
}
.uploaderrormessage {
    width: 255px;
    float: left;
    text-align: left;
    word-break: break-all;
}

#ctl00_ContentPlaceHolder1_divCurrency {
	width: 100%;
	float: left;
	margin-top: 0;
	clear: both;
}

.divCurrency-width {
	width: 100%;
	float: left;
	display: inline-table;
}

.Currency-width-block {
	width: 50%;
	float: right;
	display: inline-block;
	margin-top: 24px;
}

	.Currency-width-block span {
		float: left;
		margin-top: 5px;
		margin-right: 10px;
		font-weight: normal;
		font-family: inherit;
		font-size: 16px;
		color: #9e9a9a;
	}

.CurrencyTypedropdown {
	background-size: 112px 30px;
	float: right;
	width: 80px;
	padding-left: 27px;
}

.Currency-width-fill {
	width: 80px !important;
}

.Currency-error-width-block {
	color: rgb(170, 42, 41);
	display: inline;
	font-size: 12px !important;
	font-weight: bold !important;
	float: right;
	margin-left: 90px;
	margin-top: 0px !important;
}
.commonBtn{ 
background: #aa2a29; /* Old browsers */
background: -moz-linear-gradient(top,  #aa2a29 0%, #c65b5b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #aa2a29 0%,#c65b5b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #aa2a29 0%,#c65b5b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa2a29', endColorstr='#c65b5b',GradientType=0 ); /* IE6-9 */
			display: inline-block;
			font-family:Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			text-decoration: none;
			padding:7px 20px;
			font-size: 13px;
			border-radius: 3px;
			border: 0;
			outline: 0;
			cursor: pointer;
		}

/*Added By Rajesh Ch on 16 Jun 2020 to fix scroll issue*/
.componentScroll {
    display: inline-block;
    max-height: 51px;
    overflow-y: scroll;
    min-height: 51px;
    width: 322px !important;
    background-color: #fff0;
    border: 0px;
}

    .componentScroll ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 6px 6px rgba(0,0,0,0.1);
        border-radius: 10px;
        background-color: #fff0;
    }

    .componentScroll::-webkit-scrollbar {
        width: 10px;
        background-color: #fff0;
    }

    .componentScroll::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 6px 6px rgba(0,0,0,.1);
        background-color: #adadad;
    }




/**--- Quote Popup ---**/

.popupBlock {
	position: fixed !important;
	width: 100% !important;
	height: 100% !important;
	background: rgba(0, 9, 57, 0.4);
	padding: 20px;
	display: table-cell;
	vertical-align: middle;
	left: 0 !important;
	top: 0 !important;
	text-align: center;
	z-index: 999;
	margin: 0 !important;
	display: none;
}

.popupBlockInner {
	width: 960px;
	background: #fff;
	border-radius: 4px;
	padding: 15px;
	border-bottom: solid 10px #aa2a29;
	text-align: left;
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.popup-heading {
	float: left;
	width: 100%;
	font-size: 20px;
	text-transform: uppercase;
	color: #aa2a29;
	padding: 0 0 12px 0;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.arial_12 {
	float: left;
}

.popup-close {
	position: absolute;
	right: -26px;
	top: -26px;
	width: 34px;
	height: 34px;
	background: url(../images/icon-popup-close.png) no-repeat;
	background-size: 100% 100%;
	z-index: 2;
}

.popupContentBlock {
	float: left;
	width: 100%;
	
	font-size: 12px;
	padding: 0 0 0 0;
	overflow: auto;
}
.popupTableDiv {
	float: left;
	width: 100%;
	overflow-y: auto;
	max-height: 250px;
}

.popupBtnsDIv {
	float: left;
	width: 100%;
	text-align: center;
	margin: 20px 0;
}

.popupSave, .popupCancel {
	display: inline-block;
	padding: 14px 16px;
	margin: 0 5px;
	font-size: 14px;
	border-radius: 5px;
	color: #fff;
	min-width: 94px;
	border: 0;
	text-transform: uppercase;
	background: #aa2a29;
	cursor: pointer;
	text-align: center;
	box-shadow: 0 0 17px rgba(125,115,252,0.2);
	-webkit-box-shadow: 0 0 17px rgba(125,115,252,0.2);
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.popupCancel {
	background: #fff;
	border: solid 2px #aa2a29;
	color: #001339;
}

.popupContentBlock table .textboxbg4,
.popupContentBlock table .textboxbg5 {
	width: 85px;
	height: 30px;
	background-size: 85px 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
	padding: 3px 3px;
}
/**--- Quote Popup Ends ---**/
.btnQuoteInform {
	display: inline-block;
	color: #fff;
	background: #aa2a29;
	padding: 10px 20px;
	box-sizing: border-box;
	text-decoration: none;
	text-transform: uppercase;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 20px 0 4px;
	border-radius: 5px;
	border: solid 1px #e47c7b;
	font-weight: bold;
	float: left;
}
.btnQuoteInformOrange {
	background: #fdaa13;
	border-color: orange;
}
.btnQuoteInformGreen {
	background: #1f9c1f;
	border-color: green;
}
.spnQuoteNote {
	float: left;
	margin-top: 7px;
	font-size: 12px;
	color:#000;
	margin-bottom: 15px;
	font-weight: normal;
}
.spnQuoteFillInfor {
	float: left;
	font-size: 12px;
	color: #1371fd;
	margin: 32px 0 0 20px;
}
.regrettextbox-width .componentScroll {
	display: inline-block;
	max-height: 42px;
	overflow-y: scroll;
	min-height: 42px;
	width: 255px !important;
	background-color: #fff0;
	border: 0px;
}
.regrettextbox-width {
	width: 261px;
	height: 51px !important;
}

.Cursor-Pointer :hover {
	cursor: pointer;
}

.SupplierQuote-popup {
	width: 50%;
	float: left;
	display: inline-block;
}
.CurrencyBlock-inner {
width:58%;
float:right;

}

#ctl00_ContentPlaceHolder1_rvItemsDiscount {
	padding: 5px 20px;
}

.text-fullWidth {
	width: 84px !important;
	padding: 2px 0px 0px 0px !important;
}
.errorMessage-quoteItems {
	display: inline;
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #aa2a29;
	float: left;
	padding-left: 34%;
}

.productexpandRegret span {
	font-weight: 600;
	cursor: pointer;
}




.quoteTable {
	border-spacing: 0;
	border-collapse: collapse;
}

	.quoteTable th {
		position: -webkit-sticky; /* for Safari */
		position: sticky;
		top: 0;
		border-spacing: 0;
	}

	.quoteTable td,
	.quoteTable th {
		border: solid 1px #e9e7e8;
	}

	.quoteTable .margintopquoteitems {
		border-spacing: 0;
		margin: 0;
		padding: 0;
	}
/*Added By Rajesh CH 06 Aug 2020*/
	.ErrorMessage_Width
	{
		width:100px !important;
	}

.repencsq
{
    font-size:14px;
}

.scqstatus{
    color: #2969aa;
}
